Concourse 管理コンソールのシステム用件を教えて下さい

掲載日: 2017年02月21日 15時30分

対象バージョン

すべてのバージョン

詳細

Concourse管理コンソールのシステム要件は以下の通りです。

ブラウザ種別 対応バージョン

Internet Explorer

Internet Explorer 7 以降のバージョン

Mozilla Firefox

Mozilla Firefox 5 以降のバージョン